<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Animation</title>
    <link rel="stylesheet" href="web/css/modulation.css">
    <link rel="stylesheet" href="web/bootstrap/css/bootstrap.min.css">
</head>

<body class=" bg-dark">


    <h1 class=>FESTIVAL MODULATION</h1> <br>
    <h2>La Dynamo</h2>



    <div class="container">
        <div class="row">
            <div class="col-md-6 affiche1">

                <img class="affiche1" src="web/img/mini.jpg" alt="affiche festival"><br>
            </div>

            <div class="col-md-6 affiche2">
                <img class="affiche2" src="web/img/mini.jpg" alt="affiche festival"><br>
            </div>
      </div>
             <div class="row">


            <div class="col-md-6 affiche3">

                <img class="affiche3" src="web/img/mini.jpg" alt="affiche festival"><br>
            </div>
            <div class="col-md-6 affiche4">
                <img class="affiche4" src="web/img/mini.jpg" alt="affiche festival"><br>
            </div>
        </div>
    </div>






</body>
<footer>Animation par Simplon Chambéry</footer>

</html>